/*フォント*/
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100;0,200;0,300;1,100;1,200&family=Manrope:wght@200;300;400;500;600&family=Noto+Serif+JP:wght@200;300;400;500;600;700&display=swap');
/* @import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
body {
	/* font-family: 'Noto Sans JP', sans-serif; */
	font-family: 'Noto Serif JP', serif;
	background: #faf8f5;
}

.contents_header p,
.cont_titile span,
.ranking .therapist-box .rank {
	font-family: 'Playfair Display', serif;
	color: #bd8632;
}

.btn_tel.pc .material-icons {
	margin-right: 5px;
	margin-top: 4px;
}
.nav_follow .btn_tel a {
	display: flex;
	justify-content: center;
	align-content: center;
}
.cont_titile {
	font-size: 1rem;
}
.contents {
	margin: 0;
	padding: 70px 0 40px;
}
.profile-twi span,
.top_twitter span {
	display: flex;
	justify-content: center;
	align-items: center;
}
.ekkusu {
	font-family: 'Noto Serif JP', serif;
	font-size: 1.5rem;
	margin-bottom: 0.35rem;
}

main {
	position: relative;
}
/* main::before{
  content: "";
    display: block;
    background: linear-gradient(to left, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.8)25%, rgba(255, 255, 255, 0.8)50%, rgba(255, 255, 255, 0.8)75%, rgba(255, 255, 255, 0.8) 100%), url(../img/bg.jpg);
    background-size: 100%;
    background-position: center top;
    background-repeat: repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
} */
main::before {
	content: '';
	/* display: block;
  background: linear-gradient(#ffdfec -80%, #ffcce1 -50%, #fff4f8 100%); */
	background-size: 100%;
	background-position: center top;
	background-repeat: repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.therapist-all {
	background: #fff;
}
.inner_page .btn01 {
	margin-top: 2rem;
}
@media screen and (max-width: 640px) {
	.nav_follow .logo img {
		padding-top: 0.5rem;
	}
}
@media screen and (min-width: 640px) {
	main::before {
		/* background: linear-gradient(to left, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0.3)25%, rgba(255, 255, 255, 0)50%, rgba(255, 255, 255, 0.3)75%, rgba(255, 255, 255, 0.7) 100%), url(../img/bg.jpg); */
		background-size: 100%;
		background-repeat: no-repeat;
		background-position: bottom;
		position: fixed;
	}
}

.top_contents,
.top_eventbanner {
	/* background: #fff; */
}
.label-wrap {
	/* display: none; */
}
.room {
	/* display: none; */
}
body {
	/* font-weight:200; */
}
.inner {
	width: 100%;
}
.top_app,
.top_blog,
.top_credit,
.top_access,
.top_link {
	padding: 0 1rem;
}
@media screen and (min-width: 640px) {
	.top_information .information_list li {
		height: 140px;
	}
}
/*end*/
.top_schedule,
.top_blog,
.top_access {
	box-sizing: border-box;
	padding: 0 1rem;
}

.top_schedule {
	background:
		linear-gradient(
			to left,
			rgba(255, 255, 255, 0) 0%,
			rgba(255, 255, 255, 0) 25%,
			rgba(255, 255, 255, 0) 50%,
			rgba(255, 255, 255, 0) 75%,
			rgba(255, 255, 255, 0) 100%
		),
		url(../img/s-bg.jpg);
	background-size: cover;
	background-position: center;
	padding: 1rem 0.5rem;
	background-repeat: no-repeat;
}
.top_contents {
	box-sizing: border-box;
	padding: 2rem 0.5rem 1rem;
}
.top_schedule .inner {
	background-color: rgba(255, 255, 255, 0.9);
	padding: 4rem 0 2rem;
	outline: solid 2px rgba(255, 255, 255, 0.9);
	outline-offset: 2px;
	box-sizing: border-box;
}
.top_contents .inner {
	background-color: rgba(255, 255, 255, 0.9);
	padding: 2rem 1rem 2rem;
	outline: solid 2px rgba(255, 255, 255, 0.9);
	outline-offset: 2px;
	box-sizing: border-box;
}
.top_access.top_schedule .inner {
	padding: 2rem 1rem;
}

.slick-arrow {
	display: none !important;
}
.grade-icon {
	font-size: 0.75rem;
}

.access-box {
	padding: 0 0 2rem;
}
@media screen and (min-width: 640px) {
	.top_schedule .inner {
		padding: 4rem 4rem 2rem;
		max-width: 1300px;
	}
	.top_eventbanner {
		padding-top: 2rem;
	}
	.top_access .access-box {
		display: flex;
		flex-direction: row;
		align-items: flex-start;
		justify-content: space-between;
		align-items: center;
	}

	.top_access .access-box .ggmap {
		width: 100%;
		margin: 0;
	}
	.top_access .access-box {
		padding: 2rem 0 4rem;
		/* border-bottom:1px solid #212121; */
	}
	.top_access .btn01 {
		margin: 50px auto 25px auto;
	}
}
.btn01 a {
	display: flex;
	align-items: center;
	padding: 10px 10px 10px 20px;
	border-radius: 6px;
	color: #f3a2a3;
	font-size: 1rem;
	font-weight: 300;
	text-align: center;
	letter-spacing: 2px;
	background: #fff;
	border: 1px solid;
	border-radius: 100px;
}
@media screen and (min-width: 640px) {
	.fix-header {
		opacity: 1 !important;
	}
}
/*header,toggle*/
.nav_follow {
	padding: 0 0 0 10px;
}

@media screen and (max-width: 640px) {
	.nav_follow {
		display: none;
	}
}
.toggle {
	right: 10px;
	top: 10px;
	/* background: linear-gradient(27deg, #f281b0 0%, #f4bad2 120%); */
	background: #d9d3d3;
	/* filter: drop-shadow(3px 3px 0px #212121); */
	/* border: 1px solid #212121; */
	border-radius: 0.25rem;
}
.toggle.active {
	filter: none;
}
.toggle span {
	width: 56%;
}
.toggle.active {
	background: none;
}
.toggle.active span {
	border-bottom: solid 1px #212121;
}
.toggle.active span:nth-child(2),
.toggle.active span:nth-child(3) {
	right: 3px;
}

.global_nav_sp {
	background: rgba(255, 255, 255, 0.95);
}

.global_nav_sp ul li a {
	font-size: 15px;
	color: #212121;
}

.global_nav_sp a span {
	font-size: 12px;
	color: #bd8632;
}

@media screen and (min-width: 640px) {
	.fix-header {
		background: #fff;
	}

	.nav_follow .head_btn.reserve a {
		background: #282828;
		color: #fff;
	}
	p.btn_totop.pc {
		display: none;
	}
	.top_contents,
	.top_schedule {
		padding: 4rem 0;
	}
}

/*footer*/

footer {
	background: #fff;
}

footer small {
	color: #212121;
	font-size: 14px;
}

.f-hours {
	background: linear-gradient(15deg, rgba(40, 40, 40, 1) 20%, rgba(40, 40, 40, 1) 200%, rgba(40, 40, 40, 1) 100%);
	color: #fff;
	display: flex;
	display: none;
}
.f-hours div {
	width: 50%;
	margin: 0 auto;
	font-weight: bold;
}
.f-hours div:last-child {
	/* display: none; */
}

.foot_navi {
	-webkit-backdrop-filter: blur(8px);
	backdrop-filter: blur(8px);
	background: rgba(0, 0, 0, 0.7);
	background: linear-gradient(to right, #ffd1ab, #f98097);
}

.foot_navi a {
	color: #fff;
}

.btn_totop a {
	background: linear-gradient(15deg, rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 1) 200%, rgba(0, 0, 0, 1) 100%);
	color: #fff;
}

/*contents header*/

.contents_header {
	/* background: rgb(242,228,210); */
	/* background: linear-gradient(90deg, rgba(242,228,210,1) 0%, rgba(255,247,238,1) 49%, rgba(242,228,210,1) 100%); */
}

/* ---- particles.js container ---- */
#particles-js {
	position: absolute;
	width: 100%;
	height: 100vh;
	/* background-color: #232741; */
	/* background-image: url(""); */
	background-repeat: no-repeat;
	background-size: 20%;
	background-position: 50% 50%;
	z-index: 1;
}

/* ---- stats.js ---- */

#stats {
	border-radius: 3px 3px 0 0;
	overflow: hidden;
}
.count-particles {
	border-radius: 0 0 3px 3px;
}
#scroll-top {
	opacity: 0;
	transition: opacity 350ms ease;
}
.no-schedule {
	font-size: 1rem;
	padding: 1rem 1rem 0;
	font-weight: bold;
}
.no-schedule .btn01 {
	margin-top: 2rem;
}
@media screen and (min-width: 640px) {
	.no-schedule {
		font-size: 1.2rem;
		text-align: center;
	}
	.no-schedule .btn01 {
		font-size: 14px;
	}
}
.error .text p {
	margin-bottom: 2rem;
}
.error .text p.btn01 a {
	padding: 10px;
}

.under-number {
	line-height: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: nowrap;
	/* margin-bottom: -10px; */
}
.num-tel {
	/* margin-top: 5px; */
	font-size: 18px !important;
}
.tel-time {
	font-size: 10px !important;
	margin-top: -2px;
}

.balloons-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.balloons {
	position: relative;
	width: 100%;
	height: 500px;
}
.balloons div {
	position: absolute;
	left: 0;
	top: 0;
	width: 100px;
	height: 100px;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	opacity: 0.6;
	z-index: 1;
}
.balloons div:nth-of-type(1) {
	left: 40%;
	top: 65%;
	background: url(../img/1.png);
	animation: flashing_r 5.5s ease-in-out infinite;
	transform: scale(3);
}

.balloons div:nth-of-type(2) {
	left: -5%;
	top: 0;
	background: url(../img/2.png);
	animation: flashing 8s ease-in-out infinite;
	transform: scale(2);
}
.balloons div:nth-of-type(3) {
	left: 78%;
	top: 20%;
	background: url(../img/2.png);
	animation: flashing 7.2s ease-in-out infinite;
	transform: scale(4);
}

.balloons div:nth-of-type(4) {
	left: 0;
	top: 45%;
	background: url(../img/1.png);
	animation: flashing_r 6s ease-in-out infinite;
	transform: scale(3.4);
}
@keyframes flashing {
	0% {
		opacity: 1;
	}
	10% {
		opacity: 0;
	}
	20% {
		opacity: 1;
	}
	30% {
		opacity: 0;
	}
	40% {
		opacity: 1;
	}
	50% {
		opacity: 0;
	}
	60% {
		opacity: 1;
	}
	70% {
		opacity: 0;
	}
	80% {
		opacity: 1;
	}
	90% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flashing_r {
	0% {
		/* margin-bottom: 0px; */
		opacity: 0;
	}
	10% {
		opacity: 1;
	}
	20% {
		opacity: 0;
	}

	40% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	60% {
		opacity: 0;
	}
	70% {
		opacity: 1;
	}
	80% {
		opacity: 0;
	}
	90% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@media screen and (min-width: 640px) {
	.balloons {
		height: 100vh;
		width: 100%;
	}
	.balloons div:nth-of-type(5) {
		left: 20%;
		top: 75%;
		background: url(../img/1.png);
		animation: flashing_r 6s ease-in-out 2s infinite;
		transform: scale(8);
	}
	.balloons div:nth-of-type(6) {
		left: 70%;
		top: 65%;
		background: url(../img/2.png);
		animation: flashing_r 6s ease-in-out 2s infinite;
		transform: scale(10);
	}
}

.therapist-box .name {
	font-size: 0.85rem;
	height: 2.5rem;
	line-height: 1.4;
}
.bs-sec {
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 0rem 0 0rem;
}

.bs-sec img {
	margin-right: 8px;
}
.top_bluesky {
	padding: 0 1rem 4rem;
}
.top_bluesky .bs img {
	margin-right: 0.5rem;
}
.photo .bs img {
	margin-top: 2px;
}
@media screen and (max-width: 640px) {
	.bs-sec {
		padding: 0rem 1rem 1rem;
	}
}
